Bug 188025 - Timezone change for Sri Lanka
Timezone change for Sri Lanka
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: glibc (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
http://www.hindu.com/thehindu/holnus/...
: FutureFeature
Depends On: 184514
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-05 09:53 EDT by Jakub Jelinek
Modified: 2016-11-24 10:21 EST (History)
1 user (show)

See Also:
Fixed In Version: RHEA-2006-0279
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-06 15:49:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Red Hat Bugzilla 2006-04-06 15:49:22 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2006-0279.html

Note You need to log in before you can comment on or make changes to this bug.